div.prev-button {
	background: url("jplayer.blue.monday.jpg") -29px -112px no-repeat;
	width: 29px;
	height: 28px;
}

div.next-button {
	background: url("jplayer.blue.monday.jpg") -22px -141px no-repeat;
	width: 29px;
	height: 28px;
}

div.prev-button:hover {
	background: url("jplayer.blue.monday.jpg") 0 -112px no-repeat;
}

div.next-button:hover {
	background: url("jplayer.blue.monday.jpg") 7px -141px no-repeat;
}

div.jp-audio {
	font-size:1.25em; 
	line-height:1.6;
	color: #666;
	background-color:#fff;
	position:relative;
}
div.jp-audio {
	width:460px;
	margin-bottom: 20px;
}
#feature-box div.jp-audio {
	width:800px;
	margin-top: 8px;
}

#feature-box .trackinfo {
	visibility: hidden;
}

#feature-box .title {
	display: block;
}

div.jp-interface {
	position: relative;
	background-color:#fff;
	width:100%;
}

div.jp-audio div.jp-type-single div.jp-interface {
	height:50px;
}

div.jp-controls-holder {
	clear: both;
	width:440px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px; /* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

#feature-box div.jp-controls-holder {
	clear: both;
	width:860px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px; /* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
}

div.jp-audio ul.jp-controls {
	width: 380px;
	padding:0px 0px 0 0px;
}

#feature-box div.jp-audio ul.jp-controls {
	width: 800px;
	padding:0px 0px 0 0px;
}

div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
	margin-left: -5px;
}

div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:40px;
	height:40px;
}

a.jp-play {
	background: url("jplayer.blue.monday.jpg") 0 0 no-repeat;
}
div.jp-audio:hover a.jp-play,
a.jp-play:hover {
	background: url("jplayer.blue.monday.jpg") -41px 0 no-repeat;
}
a.jp-pause {
	background: url("jplayer.blue.monday.jpg") 0 -42px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("jplayer.blue.monday.jpg") -41px -42px no-repeat;
}

a.jp-stop, a.jp-previous, a.jp-next {
	width:28px;
	height:28px;
	margin-top:6px;
}

a.jp-stop {
	background: url("jplayer.blue.monday.jpg") 0 -83px no-repeat;
	margin-left:0px;
}

a.jp-stop:hover {
	background: url("jplayer.blue.monday.jpg") -29px -83px no-repeat;
}

a.jp-previous {
	background: url("jplayer.blue.monday.jpg") 0 -112px no-repeat;
}
a.jp-previous:hover {
	background: url("jplayer.blue.monday.jpg") -29px -112px no-repeat;
}

a.jp-next {
	background: url("jplayer.blue.monday.jpg") 0 -141px no-repeat;
}
a.jp-next:hover {
	background: url("jplayer.blue.monday.jpg") -29px -141px no-repeat;
}

/* @end */

/* @group progress bar */

div.jp-progress {
	overflow:hidden;
	background-color: #eee;
}
div.jp-audio div.jp-progress {
	position: absolute;
	top:11px;
	height:20px;
}
div.jp-audio div.jp-type-single div.jp-progress {
	left:40px;
	width:400px;
}
div.jp-seek-bar {
	background: #e0e0e0;
	width:0px;
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background: #222222;
	width:0px;
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("jplayer.blue.monday.seeking.gif");
}

.time2{
	display: none;
}

/* @group current time and duration */

div.jp-audio div.jp-time-holder {
	position:absolute;
	top:10px;
}
div.jp-audio div.jp-type-single div.jp-time-holder {
	left:451px;
	width:140px;
}
div.jp-current-time,
div.jp-duration {
	width:45px;
	font-size:0.8em;
}
div.jp-duration2 {
	width:45px;
	font-size:0.8em;
}
div.jp-current-time {
	float: left;
	display:inline;
}
div.jp-duration {
	float: left;
	display:inline;
}
div.jp-duration2 {
	float: left;
	display:inline;
}


/* @end */

/* @group playlist */

div.jp-title {
	font-weight:bold;
	text-align:center;
}

div.jp-title,
div.jp-playlist {
	width:100%;
	background-color:#fff;
}
div.jp-type-single div.jp-title,
div.jp-type-playlist div.jp-title,
div.jp-type-single div.jp-playlist {
	border-top:none;
}
div.jp-title ul,
div.jp-playlist ul {
	margin:0;
	padding:0 0px;
	font-size:.72em;
	list-style-position: inside;
	list-style-type:none;
}

div.jp-title li {
	padding:5px 0;
	font-weight:bold;
}

span.jp-artist {
	font-size:.8em;
	color:#666;
}

div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}

ul.jp-toggles {
	list-style-type:none;
	padding:0;
	float: left;
	overflow:hidden;
}

div.jp-audio .jp-type-single ul.jp-toggles {
	width:25px;
}
div.jp-audio .jp-type-playlist ul.jp-toggles {
	width:55px;
	margin: 0;
	position: absolute;
	left: 325px;
	top: 50px;
}

ul.jp-toggles li {
	display:block;
	float:right;
}

ul.jp-toggles li a {
	display:block;
	width:25px;
	height:18px;
	text-indent:-9999px;
	line-height:100%; /* need this for IE6 */
}

a.jp-full-screen {
	background: url("jplayer.blue.monday.jpg") 0 -310px no-repeat;
	margin-left: 20px;
}

a.jp-full-screen:hover {
	background: url("jplayer.blue.monday.jpg") -30px -310px no-repeat;
}

a.jp-restore-screen {
	background: url("jplayer.blue.monday.jpg") -60px -310px no-repeat;
	margin-left: 20px;
}

a.jp-restore-screen:hover {
	background: url("jplayer.blue.monday.jpg") -90px -310px no-repeat;
}

a.jp-repeat {
	background: url("jplayer.blue.monday.jpg") 0 -290px no-repeat;
}

a.jp-repeat:hover {
	background: url("jplayer.blue.monday.jpg") -30px -290px no-repeat;
}

a.jp-repeat-off {
	background: url("jplayer.blue.monday.jpg") -60px -290px no-repeat;
}

a.jp-repeat-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -290px no-repeat;
}

a.jp-shuffle {
	background: url("jplayer.blue.monday.jpg") 0 -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle:hover {
	background: url("jplayer.blue.monday.jpg") -30px -270px no-repeat;
}

a.jp-shuffle-off {
	background: url("jplayer.blue.monday.jpg") -60px -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -270px no-repeat;
}

.jp-no-solution {
	position:absolute;
	width:390px;
	margin-left:-202px;
	left:50%;
	top: 10px;

	padding:5px;
	font-size:.8em;
	background-color:#fff;
	border:2px solid #009be3;
	color:#000;
	display:none;
}

.jp-no-solution a {
	color:#000;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}